Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Sep 2022 15:52:47 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns # 9582912691    / I returned 2 items in store which’s showed here in app that already returned and the refund was 73 dh so  I bought new items and I paid the difference with new price of it in the store , now my problem is that  I will pay full amount 355 ! and they will deduct with the refund price also! , I contact them they said its must the store  update them tabby to less the installment , also i call center point they said no talk to tabby and tabby says talk to center point!!! No one helps me and I’m  forced  to pay the returns! It’s not fair please someone help me https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4803454